.u-section-1 .u-sheet-1 {
  min-height: 406px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 44px 496px 0 33px;
}

.u-section-1 .u-image-1 {
  width: 318px;
  height: 318px;
  margin: -345px 98px 44px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 329px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 55px;
    margin-right: 55px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    margin-bottom: 60px;
  }
}